<?php
require('../cfg/res.php');
$sql_item='select *from item0 where item_codigo="'.$_POST['codigo'].'"';
$res_item= mysql_query($sql_item,$link_vcrx);
$descri=mysql_result($res_item,0,'item_descri');
mysql_result($res_item,0,'item_mrca');

$codigo=mysql_result($res_item,0,'item_codigo');

$mdlo=mysql_result($res_item,0,'item_mdlo');

$numpart=mysql_result($res_item,0,'item_numpart');
$medida=mysql_result($res_item,0,'item_medida');
$tlla=mysql_result($res_item,0,'item_tlla');
$tmno=mysql_result($res_item,0,'item_tmno');
$kldd=mysql_result($res_item,0,'item_kldd');
$clor=mysql_result($res_item,0,'item_clor');
$umdd=mysql_result($res_item,0,'item_umdd');
$unixpack=mysql_result($res_item,0,'item_unixpack');
$codxunid=mysql_result($res_item,0,'item_codxunid');
$codigov=mysql_result($res_item,0,'item_codigov');
$at10=mysql_result($res_item,0,'item_at10');
$lsub=mysql_result($res_item,0,'item_lsub');
$provee=mysql_result($res_item,0,'item_provee');
$pcp1=mysql_result($res_item,0,'item_pcp1');
$puni=mysql_result($res_item,0,'item_puni');
$ice=mysql_result($res_item,0,'item_ice');
$iva=mysql_result($res_item,0,'item_iva');
$irbp=mysql_result($res_item,0,'item_irbp');
$pvp1=mysql_result($res_item,0,'item_pvp1');
$mrca=mysql_result($res_item,0,'item_mrca');
$pais=mysql_result($res_item,0,'item_pais');
?>
<input type="hidden" id="hdd_item_codigo"   value="<?php echo $codigo;?>"  />
<input type="hidden" id="hdd_item_descri"   value="<?php echo $descri;?>"  />
<input type="hidden" id="hdd_item_marca"     value="<?php echo $mrca;?>" />
<input type="hidden" id="hdd_item_modelo"     value="<?php echo $mdlo;?>" />
<input type="hidden" id="hdd_item_numpart"  value="<?php echo $numpart;?>" />
<input type="hidden" id="hdd_item_umdd"     value="<?php echo $umdd;?>" />
<input type="hidden" id="hdd_item_tlla"     value="<?php echo $tlla;?>" />
<input type="hidden" id="hdd_item_tmno"     value="<?php echo $tmno;?>" />
<input type="hidden" id="hdd_item_kldd"     value="<?php echo $kldd;?>" />
<input type="hidden" id="hdd_item_clor"     value="<?php echo $clor;?>" />
<input type="hidden" id="hdd_item_umdd"     value="<?php echo $umdd;?>" />
<input type="hidden" id="hdd_item_unixpack" value="<?php echo $unixpack;?>" />
<input type="hidden" id="hdd_item_codxunid" value="<?php echo $codxunid;?>" />
<input type="hidden" id="hdd_item_codigov"  value="<?php echo $codigov;?>" />
<input type="hidden" id="hdd_item_at10"     value="<?php echo $at10;?>" />
<input type="hidden" id="hdd_item_lsub"     value="<?php echo $lsub;?>" />
<input type="hidden" id="hdd_item_provee"   value="<?php echo $provee;?>" />
<input type="hidden" id="hdd_item_pcp1"     value="<?php echo $pcp1;?>" />
<input type="hidden" id="hdd_item_puni"     value="<?php echo $puni;?>" />
<input type="hidden" id="hdd_item_ice"      value="<?php echo $ice;?>" />
<input type="hidden" id="hdd_item_iva"      value="<?php echo $iva;?>" />
<input type="hidden" id="hdd_item_irbp"     value="<?php echo $irbp;?>" />
<input type="hidden" id="hdd_item_pvp1"     value="<?php echo $pvp1;?>" />
<input type="hidden" id="hdd_item_pais"     value="<?php echo $pvp1;?>" />
